PDA

Visualizza versione completa : Knoppix e kde 3.1


Marko
07-04-2003, 07.32.51
Ho installato knoppix 3.1 quella che ha ancora kde 3.0 e volevo aggiornarlo alla 3.1
Ho scaricato il 3.1 e l'ho messo sul mio server web apache in locale, poi ho aperto etc/apt/sources.list e ho aggiunto la riga relativa al percorso di kde 3.1 e fin qui tutto ok, ho dato apt-get update e tutto a posto.
Però quando tento di installare kde do apt-get install kdebase però quando installa libstd mi da un errore di pipe rotta e si blocca e non c'è verso di andare avanti.
Come devo fare???
Volevo provare questa distro perchè è identica a debian e in più non ho problemi con la configurazione di X cosa che su debian woody non riesco a configurare X con la mia geffo4 mx

Grazie


Marko

ANDY CAPS
07-04-2003, 13.40.33
sul sito di knoppix uno dei boss raccomandava in una mail di rimuovere tutti i file della vecchia versione prima di aggiornare la nuova
aliminando anche tutti i file che facevano riferimento alla vecchia versione :(

controlla sul sito di knoppix

broken pipe in genere è un pasticco
prova installando sinaptic se riesce a fissarti il broken dall'apposita utility